Person getter

interface

  Person Interface

  Each result has:

  - id: person id
  - face: face object
  - body: body object
  - hands: array of hand objects
  - gestures: array of gestures
  - box: bounding box: x, y, width, height normalized to input image resolution
  - boxRaw: bounding box: x, y, width, height normalized to 0..1

### Hierarchy

- Person

## Index

### Properties

- body
- box
- boxRaw
- face
- gestures
- hands
- id

## Properties

### body

body: null | Body

### box

box: [number, number, number, number]

### Optional boxRaw

boxRaw: [number, number, number, number]

### face

face: Face

### gestures

gestures: Gesture[]

### hands

hands: { left: null | Hand; right: null | Hand }

#### Type declaration

- ##### left: null | Hand

- ##### right: null | Hand

### id

id: number